## rust-spinning 0.1.0

=== debian/changelog ===
rust-spinning (0.1.0-1) unstable; urgency=medium

  * Package spinning 0.1.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 06 Sep 2023 23:16:08 +0200
