=== debian/control ===
Source: rust-spinning
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lock-api-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spinning]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spinning
X-Cargo-Crate: spinning
Rules-Requires-Root: no

Package: librust-spinning-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.4+default-dev
Provides:
 librust-spinning+default-dev (= ${binary:Version}),
 librust-spinning+std-dev (= ${binary:Version}),
 librust-spinning-0-dev (= ${binary:Version}),
 librust-spinning-0+default-dev (= ${binary:Version}),
 librust-spinning-0+std-dev (= ${binary:Version}),
 librust-spinning-0.1-dev (= ${binary:Version}),
 librust-spinning-0.1+default-dev (= ${binary:Version}),
 librust-spinning-0.1+std-dev (= ${binary:Version}),
 librust-spinning-0.1.0-dev (= ${binary:Version}),
 librust-spinning-0.1.0+default-dev (= ${binary:Version}),
 librust-spinning-0.1.0+std-dev (= ${binary:Version})
Description: Mutexes and SIX locks implemented by spinning - Rust source code
 This package contains the source for the Rust spinning crate, packaged by
 debcargo for use with cargo and dh-cargo.
