=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spinning 0.1.0 --all-targets --all-features
Features: test-name=rust-spinning:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spinning 0.1.0 --all-targets
Features: test-name=librust-spinning-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spinning 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-spinning-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spinning 0.1.0 --all-targets --no-default-features
Features: test-name=librust-spinning-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
